.pf-v5-c-login__container {
    grid-template-areas: "main";
    grid-template-columns: 34rem;
    /*background-color: rgba(255, 255, 255, .1);*/
    display: unset;
    max-width: 800px;
}


.pf-v5-c-login__main {
    background-color: rgba(255, 255, 255, .2);
}


.pf-v5-c-login {
    padding-top: 100px;
}

.pf-v5-c-form__label {
    /* Make the AcceptTerms text bold
    ToDo: Currently alters all form-labels*/
    font-weight: 700;
}


:where(a) {
    font-weight: var(--pf-v5-global--link--FontWeight);
    color: black;
    text-decoration: underline;
}


#kc-header-wrapper {
    padding: 0px 10px 20px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0px;
}

.login-pf body {
    background: url("../img/lausitzer_surfer_bg.webp") no-repeat center center fixed;
    background-size: cover;
    height: 100%;
}

div.kc-logo-text {
    background-image: url(../img/logo_black.svg);
    background-repeat: no-repeat;
    height: 130px;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}


@media only screen and (orientation:portrait) {
    div.kc-logo-text {
        display: none;
    }
}


div.kc-logo-text span {
    display: none;
}